@charset "euc-jp";

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
★　CSS　コンテンツ設定　★
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝

■1．企業様向け

＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

#biz a,
#biz a:link,
#biz a:visited {
	text-decoration:none;
	color:#ffaf95;
}

#biz a:hover,
#biz a:active {
	text-decoration:underline;
	color:#FF5A21;
}

#biz .tit {
	width:640px;
	margin:0 auto 20px;
	background:url(../biz/images/tit_bkg.jpg) repeat-y;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
#biz .tit h4{
	padding:10px 0 10px 30px;
	background:url(../biz/images/tit_marker.jpg)  no-repeat 5px 8px;
	font-size:14px;
}
/*ALT事業のこだわり*/


#biz01 a,
#biz01 a:link,
#biz01 a:visited {
	color:#331000;
	text-decoration:underline;
}

#biz01 a:hover,
#biz01 a:active {
	text-decoration:underline;
	color:#FF5A21;
}


#biz01 {
	width:650px;
	margin:0 auto;
}
#biz01 .navi {
	width:650px;
	margin:0 auto 20px;
	background:url(../biz/images/navi_bkg.jpg) no-repeat left top;
}
#biz01 .navi ul {
	width:650px;
	margin:0 auto;
}
#biz01 .navi ul li {
	display:inline;
	float:left;
}
#biz01 .lead {
	width:630px;
	margin:20px auto;
}
#biz01 .bloc {
	width:600px;
	margin:0 auto 20px;
}
#biz01 .bloc .left {
	width:290px;
}
#biz01 .bloc .right {
	width:290px;
}
#biz01 .bloc .box {
	width:290px;
	margin:0 auto;
	padding:10px 0;
	background:url(../biz/images/01_box_side.jpg) repeat-y;
	border-top:1px solid #1380D4;
	border-bottom:1px solid #1380D4;
}
#biz01 .bloc .box .photo {
	text-align:center;
	margin-bottom:10px;
}
#biz01 .bloc .box .title {
	text-align:center;
	margin-bottom:10px;
}
#biz01 .bloc .box ul {
	padding:0 10px;
}
#biz01 .bloc .box ul li {
	list-style:outside disc;
	margin-left:30px;
}
#biz01 .bloc .box p {
	padding:0 25px;
}
#biz01 .bloc .box .btn {
	padding:10px 10px 0;
	text-align:right;
}



/*研修プログラムの概要*/


#biz02 {
	width:650px;
	margin:15px auto 0;
}

#biz02 .bloc {
	width:640px;
	margin:0 auto 20px;
}
#biz02 .bloc .tit {
	width:640px;
	margin:0 auto 10px;
}


/*研修プログラムのご紹介*/

#biz03 {
	width:650px;
	margin:15px auto 0;
}

#biz03 .bloc {
	width:640px;
	margin:0 auto 20px;
}
#biz03 .bloc .tit {
	width:640px;
	margin:0 auto 10px;
}
#biz03 .bloc .wrap01{
	width:600px;
	margin:0 auto 20px;
}
#biz03 .bloc .wrap01 .left{
	width:400px;
	padding-top:10px;
}
#biz03 .bloc .wrap01 .left ul{
	padding:0 40px 10px;
}
#biz03 .bloc .wrap01 .left ul li{
	font-weight:bold;
}
#biz03 .bloc .wrap01 .right{
	width:191px;
}
#biz03 .bloc .wrap02{
	width:600px;
	margin:0 auto 20px;
}
#biz03 .bloc .wrap02 .left{
	width:154px;
}
#biz03 .bloc .wrap02 .right{
	width:420px;
}
#biz03 .bloc .wrap02 .right ul{
	padding:0 10px;
}
#biz03 .bloc .wrap02 .right ul li{
	list-style:outside disc;
	margin-left:15px;
}
#biz03 .bloc .wrap03{
	width:600px;
	margin:0 auto 20px;
}
#biz03 .bloc .wrap03 .left{
	width:340px;
	padding-top:10px;
}
#biz03 .bloc .wrap03 .right{
	width:244px;
}

/*DATEについて*/

#biz03_01 {
	width:650px;
	margin:15px auto 0;
}

#biz03_01 .bloc {
	width:640px;
	margin:0 auto 20px;
}
#biz03_01 .bloc .tit {
	width:640px;
	margin:0 auto 10px;
}
#biz03_01 .bloc table {
	width:580px;
	margin:0 auto;
	border:1px solid #1380D4;
}
#biz03_01 .bloc table th{
	background:#1380D4;
	color:#fff;
	text-align:left;
	padding:5px 0 5px 20px;
}
#biz03_01 .bloc table td {
	padding:5px 10px;
	vertical-align:top;
	color:#333;
}
#biz03_01 .bloc table tr.sky {
	background:#EAF4FD;
}
#biz03_01 .bloc .wrap {
	width:600px;
	margin:0 auto;
}

/*研修コンサルテーション*/

#biz04 {
	width:650px;
	margin:15px auto 0;
}

#biz04 .bloc {
	width:640px;
	margin:0 auto 20px;
}
#biz04 .bloc .tit {
	width:640px;
	margin:0 auto 10px;
}
#biz04 .bloc .wrap {
	width:530px;
	margin:0 auto;
}
#biz04 .bloc .wrap02 .left{
	width:234px;
}
#biz04 .bloc .wrap02 .right{
	width:234px;
}
#biz04 .bloc .wrap02 {
	width:600px;
	margin:0 auto;
	border:1px solid #ccc;
}
#biz04 .bloc .wrap02 .left{
	width:244px;
}
#biz04 .bloc .wrap02 .left ol{
	padding:10px;
}
#biz04 .bloc .wrap02 .left ol li {
	list-style:outside decimal;
	margin-left:15px;
	margin-bottom:10px;
	font-weight:bold;
	border-bottom:1px dotted #ccc;
	color:#333;
}
#biz04 .bloc .wrap02 .right{
	width:323px;
	padding:5px;
}


